Support » Installing WordPress » Plugin failed after upgrading to 3.1.2

  • Resolved maverickblair

    (@maverickblair)


    Immediately after upgrading from 3.1.1 to 3.1.2., wp-pagenavi failed and I got this error:

    ‘Plugin could not be activated because it triggered a fatal error.’

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin failed after upgrading to 3.1.2’ is closed to new replies.